/*
Theme Name:  Listeo ChildTheme
Theme URI: http://listeo.pro
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: Directory WordPress Theme by Purethemes
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: listeo
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  listeo
*/


@font-face {
    font-family: 'moderatbold';
    src: url('fonts/moderat/moderat-bold-webfont.woff2') format('woff2'),
         url('fonts/moderat/moderat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'moderatlight';
    src: url('fonts/moderat/moderat-light-webfont.woff2') format('woff2'),
         url('fonts/moderat/moderat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'moderatregular';
    src: url('fonts/moderat/moderat-regular-webfont.woff2') format('woff2'),
         url('fonts/moderat/moderat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'moderatmedium';
    src: url('fonts/moderat/moderat-medium-webfont.woff2') format('woff2'),
         url('fonts/moderat/moderat-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body, h1, h2, h3, h4, h5, h6, input[type="text"], input[type="password"], input[type="email"], textarea, select, input[type="button"], input[type="submit"], button, #tiptip_content, .map-box p, .map-box div, .numerical-rating .rating-counter, body .menu-responsive i.menu-trigger::after {
	font-family: 'moderatregular' !important;
}

.range-slider {
	display: none;
}

#header{
	background: #000;
	padding: 18px 0;	
}

.header-custom #header{
	padding: 30px 0;	
}


#wrapper {
	overflow: hidden;
}

#header #navigation.style-1 {
	margin-top: 8px;
}

#header #navigation.style-1 ul li a {	
	color: #fff;
	text-transform: uppercase;
	font-family: 'moderatregular' !important;
	letter-spacing: 1px;
	opacity: 1;
}

#header #navigation.style-1 ul.sub-menu li a {
	color: #000;
}

#header #navigation.style-1 ul.menu > li > a:after {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 15px;
    width: 0;
    height: 2px;
    background-color: #fff;
    -webkit-transition: .4s width;
    transition: .4s width;
    opacity: 1;
    padding: 0;
}
#header #navigation.style-1 ul.menu > li > a:hover:after {
    width: calc(100% - 30px);
}

#header #navigation ul ul li a::after {
	top: 2px;
}

#header button.button.border, 
#header a.button.border {
	background: #fff;
	text-transform: uppercase;
}

#header button.button.border:hover, 
#header a.button.border:hover {
	background: #e6e6e6;
	color: #000;
}

#header button.button.border.with-icon i, 
#header a.button.border.with-icon i {
	display: none;
}

#header .user-menu .user-name {
	text-transform: uppercase;
}

#header .user-menu.active .user-name,
#header .user-menu.active .user-name:after,
#header .user-menu:hover .user-name,
#header .user-menu:hover .user-name:after {
	color: #fff;
}

.header-widget .button, 
.header-widget .button.border,
.transparent-header.user_not_logged_in #header.cloned .header-widget .sign-in, 
.user_not_logged_in .header-widget .sign-in {
	border-radius: 5px;
	text-transform: uppercase;
	padding: 9px 21px;
}
.transparent-header.user_not_logged_in #header.cloned .header-widget .sign-in, 
.user_not_logged_in .header-widget .sign-in {
	background: #2a97c7;
	color: #fff;
}

#header .header-widget .sign-in i,
#header #navigation ul li a i {
	display: none;
}

.transparent-header.user_not_logged_in #header.cloned .header-widget .sign-in:hover, 
.user_not_logged_in .header-widget .sign-in:hover {
	background-color: #55acd2 !important;
}

.user_not_logged_in .header-widget .button {
	display: inline-block;
}

.main-search-input, .delete-account-section a, button.button, input[type="button"], input[type="submit"], button.button.border, a.button.border, a.button {
	border-radius: 5px;
}

#header.sticky {
	background: #000;
	padding: 18px 0;
}
/*
#header.sticky #logo img{
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(0deg) brightness(0%) contrast(100%)
}
#header.sticky .user-menu.active .user-name,
#header.sticky .user-menu.active .user-name:after,
#header.sticky .user-menu:hover .user-name,
#header.sticky .user-menu:hover .user-name:after,
#header.sticky #navigation.style-1 ul li a {
	color: #000;
}*/

.main-search-inner .highlighted-category {
	width: 80px;
	height: 80px;
	border-radius: 5px;
	background-color: rgba(0, 0, 0, 0.4) !important;
	border: 1px solid #fff;
}

.main-search-inner .highlighted-category:hover {
	background-color: rgba(0, 0, 0, 0.8) !important;
}

.main-search-input .chosen-container-multi .chosen-choices li.search-field input[type="text"],
.main-search-input-item .chosen-container-single .chosen-single span,
.main-search-input button.button {
	text-transform: uppercase;
}

.main-search-input button.button {
	font-family: 'moderatmedium' !important;
	letter-spacing: 1px;
}

.main-search-container .highlighted-categories .highlighted-category {
	font-family: 'moderatbold' !important;
	padding: 0;
}

.main-search-container .highlighted-category i {
	font-size:30px;
	width: 50px;
	height: 50px;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	margin: 0 auto;
	margin-bottom: 5px !important;
}

.main-search-input {
	margin-bottom: 20px;
}

.main-search-container .highlighted-categories-headline,
.main-search-container .highlighted-categories {
	float: left;
}

.main-search-container .highlighted-categories-headline {
	text-transform: uppercase;	
	text-align: right;
	margin-right: 15px;
	margin-top: 30px;
}

.solid-bg-home-banner .main-search-container h2 {
	color: #fff;
	line-height: 1;
}

.main-search-container .highlighted-category h4 {
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	font-family: "moderatmedium" !important;
	line-height: 1;
}

.main-search-container .highlighted-category.view-all {
    border: 0;
    background: transparent !important;
    box-shadow: none;
    position: relative;
}

.main-search-container .highlighted-category.view-all h4 {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-content: center;
	width: 40px;
	height: 100%;
	flex-direction: column;
	line-height: 1.2;
}


/* Sections  */

h3.headline {
	font-family: "moderatbold" !important;
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 4px;
	color: #000;
}

h3.headline span {
	font-family: "moderatlight" !important;
	font-size: 24px;
	text-transform: none;
	letter-spacing: normal;
	color: #000;
}

.headline.headline-box::after, .headline.headline-box span::after {
	background: #2a97c7 !important;
}

.home-custom-post .headline.headline-box::after, 
.home-custom-post .headline.headline-box span::after {
	background: #987f60 !important;
}


/* Section 1*/

.custom-taxonomy-grid .categories-boxes-container .category-small-box {
	border: 2px solid #000;
	border-radius: 5px;
	background: #fff;
	display: block;
}

.custom-taxonomy-grid .category-small-box:hover h4, .category-small-box:hover i {
	color: #000;
	display: block;
	width: 100%;
}

.custom-taxonomy-grid .category-small-box i {
	text-align: left;
	width: 100%;
	display: block;
}

.custom-taxonomy-grid .categories-boxes-container .category-small-box h4,
.custom-taxonomy-grid .categories-boxes-container .category-small-box span {
	float: left;
	width: 50%;
	margin: 0;
}

.custom-taxonomy-grid .categories-boxes-container .category-small-box h4 {
	font-size: 20px;
	font-family: 'moderatmedium' !important;
	text-align: left;
	color: #000;
	position: relative;
	top: 10px;
}

.custom-taxonomy-grid .categories-boxes-container .category-small-box span {
	width: 55px;
	height: 55px;
	border-radius: 50%;
	background: #2a97c7;
	float: right;
	color: #fff;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	font-size: 24px;
	font-family: "moderatbold" !important;
}

.custom-taxonomy-grid .categories-boxes-container {
	display: flex;
	flex-direction: row;
}

.custom-taxonomy-grid .categories-boxes-container .category-small-box:nth-child(1) {
	order: 1;
}
.custom-taxonomy-grid .categories-boxes-container .category-small-box:nth-child(2) {
	order: 3;		
}
.custom-taxonomy-grid .categories-boxes-container .category-small-box:nth-child(3) {
	order: 2;
}

.custom-taxonomy-grid .categories-boxes-container .category-small-box {
	-webkit-transition: all .3s linear;
	-o-transition: .3s all linear;
	transition: all .3s linear;
	color: #fff;
	background-size: 220% 100%;
	background-image: linear-gradient(to right, rgba(255,255,255,0) 50%, rgba(0,0,0,1) 50%);
}

.custom-taxonomy-grid .categories-boxes-container .category-small-box:hover {
	transform: translateY(0px);
	background-position: -90% 0;
}

.custom-taxonomy-grid .categories-boxes-container .category-small-box:hover h4,
.custom-taxonomy-grid .categories-boxes-container .category-small-box:hover i {
	color: #fff;
}

.cta-center-section .parallax-overlay {
	background-color: transparent !important;
}

.cta-center-section .text-content a.button {
	background-color: #2a97c7;
	padding: 5px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "moderatmedium" !important;
}

.cta-center-section .text-content a.button:hover {
	background-color: #55acd2;
	color: #fff;
}

.cta-center-section.black-button .text-content a.button {
	background-color: #000;
}

.cta-center-section.black-button .text-content a.button:hover {
	color: #fff;
	background-color: #333;
}

.cta-center-section .text-content h2 {
	font-size: 45px;
	margin: 0 0 15px;
}

.cta-center-section .text-content p {
	font-size: 24px;
	margin: 0;
}

.cta-center-section .text-content {
	padding: 50px 0px 70px;
}
.text-center {
	text-align: center;
}


/* Section 3 */

.post-grid-custom .blog-compact-item-container .blog-compact-item img{
	height: auto;
	max-height: 185px;
}

.post-grid-custom .blog-compact-item-container .blog-compact-item img {
	max-height: 100%;
}

.post-grid-custom  .blog-compact-item-content {
	display: flex;
	flex-direction: column;
	position: relative;
	bottom: 0;
	padding: 0 5px;
}

.post-grid-custom .blog-compact-item-content * {
	color: #000;
}

.post-grid-custom .blog-compact-item-content ul {
	order: 3;
}

.post-grid-custom .blog-compact-item .blog-post-tags {
	margin: 5px 0 0;
}

.post-grid-custom .blog-compact-item .blog-post-tags li:first-child {
	padding-left: 0;
}

.post-grid-custom .blog-compact-item .blog-post-tags li * {
	font-size: 16px;
	color: #858585;
	text-transform: uppercase;
}

.post-grid-custom .blog-compact-item-container {
	box-shadow: none;
}

.post-grid-custom .blog-compact-item-container .blog-compact-item {
	height: auto;
}

.post-grid-custom .blog-compact-item-container .blog-compact-item,
.post-grid-custom .blog-compact-item-container .blog-compact-item:before {
	background: transparent;
}

.post-grid-custom .blog-compact-item-container span.blog-item-tag {
	top: 20px;
	left: inherit;
	right: 0;
	border-radius: 0;
	background-color: #2a97c7;
	font-size: 12px;
	padding: 0px 10px;
}

.home-custom-post.post-grid-custom .blog-compact-item-container span.blog-item-tag {
	background-color: #000;
}
/*
.post-grid-custom a.button.border {
	position: relative;
	text-transform: uppercase;
	background-color: transparent;
	border: 0;
	color: transparent;
}

.post-grid-custom a.button.border:after {
	content:"View more";
	position: absolute;
	left: 0;
	top: 10px;
	color: #2a97c7;
	font-family: "moderatbold" !important;
	letter-spacing: 1px;
	width: 100%;
	margin: 0 auto;
}

.post-grid-custom a.button.border:hover {
	background-color: transparent;
}*/

.post-grid-custom a.button.border {
	border: 0;
	display: inline-block;
	position: relative;
	padding: 0;
	text-transform: uppercase;
	color: #2a97c7;
	font-family: "moderatbold" !important;
	letter-spacing: 1px;
	background: transparent !important;
	min-width: inherit !important;
}

#footer ul.menu li a:after,
.post-grid-custom a.button.border:after {
    content: '';
    position: absolute;
    bottom: 3px;
    left: 0px;
    width: 0;
    height: 2px;
    background-color: #2a97c7;
    -webkit-transition: .4s width;
    transition: .4s width;
    opacity: 1;
    padding: 0;
}

#footer ul.menu li::before {
	display: none;
}

#footer ul.menu li a:hover:after,
.post-grid-custom a.button.border:hover:after {
    width: 100%;
}

.text-content-custom h2 {
	font-size: 40px;
	font-family: "moderatbold" !important;
}

.text-content-custom p {
	font-size: 24px;
	color: #000;
	font-family: "moderatregular" !important;
}

.text-content-custom p:last-child {
	font-size: 16px;
}

body #backtotop a {
	background-color: #2a97c7;
}

/* Notification */

.mtsnb {
	border: 4px solid #2a97c7;
	background-color:#e6f6f9;
	color:#000000;
}

.mtsnb .mtsnb-container {
	padding: 15px 60px;
}

.mtsnb .mtsnb-container {
    font-size: 15px;
    line-height: 1.4;
}

.mtsnb .mtsnb-container a {
	text-decoration: underline;
}

.mtsnb a:hover {
	text-decoration: none;
}

.mtsnb .mtsnb-text {
	padding-left: 50px;
}

.mtsnb .mtsnb-text {
	position: relative;
}

.mtsnb .mtsnb-text:before {
	content:"";
	width: 35px;
	height: 35px;
	position: absolute;
	left: 0;
	top: -8px;
	background: url("https://d18pajy692boj4.cloudfront.net/wp-content/uploads/2020/06/04195816/virus.svg");
	background-size: 100%;
	background-repeat: no-repeat;
}

.mtsnb-hide span {
	font-size: 35px;
}

.mtsnb-hide {
	margin-top: -18px !important;
}

.mtsnb { position: relative; -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.05);box-shadow: 0 3px 4px rgba(0, 0, 0, 0.05);}
.mtsnb .mtsnb-container { font-size: 15px;}
.mtsnb a { color: #000000;}
.mtsnb .mtsnb-button { background-color: #000000;}
.mtsnb-hide, .mtsnb-show { 
	position: absolute; right: 20px; top: 50%; background-color: inherit; color: #fff; font-size: 18px!important; line-height: 50px; text-align: center; box-sizing: initial; line-height: 1;
}
.mtsnb-hide span{
    color: #e6f6f9;
    transform: rotate(0deg) translate3d(0,0,0);
    -webkit-transform: rotate(0deg) translate3d(0,0,0); 
}
.mtsnb-hide span:after {
    content: '\00d7';
    color: black;
    font-size: 30px;
}

.mm-menu.mm-offcanvas.mm-opened {
	z-index: 1;
}

.mm-menu.mm-offcanvas.mm-opened + .widget_custom_html {
	display: none;
}

.page-template-template-dashboard .mtsnb{
    display:none;
}
body.has-mtsnb.page-template-template-dashboard {
    padding-top: 0px!important;
}

.single-image-right img{
	position: relative;
	top: 15px;
}

.footer-widget p, .footer-widget li, .footer-widget li a {
	font-size: 16px;
}

#footer .footer-widget .connect-list i {
	font-size: 22px;
	margin-right: 10px;
	position: relative;
	top: 3px;
	color: #2a97c7;
}

#footer{
	background-color: #000;
}

#footer h4 {
    font-family: 'moderatbold' !important;
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 1px;
}

#footer .footer-widget p, 
#footer h4, 
#footer .footer-widget li, 
#footer .footer-widget li a {
    color: #fff;
}

#footer ul.menu li a{
    color: #ffffff;
    padding: 0;
    position: relative;
}

#footer ul.menu li a:after {
	bottom: 0;
	background-color: #fff;
}

#footer ul.menu li a:hover{
    padding-left: 0;
    color: #fff !important;
}

ul.connect-list {
    list-style-type: none;
    padding-left: 0px;
}

#footer .col-md-3:nth-child(3), 
#footer .col-md-3:nth-child(4){
	width:20%;
}

#footer .col-md-3:first-child{
	width:30%;
	padding-right:6%
}

@media (max-width: 768px) {
#footer .col-md-3{
	width:100%!important
}
}
ul.connect-list {
    list-style-type: none;
    padding-left: 0px;
}

#footer a.button {
    background-color: #2a97c7;
    padding: 5px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.copyrights {
	margin-top: 0;
	text-align: right;
	color: #fff;
	text-transform: uppercase;
	font-size: 10px;
	padding-bottom: 15px;
}

.copyrights a {
	color: transparent;
	display: block;
	position: relative;
	display: inline-block;
}

.copyrights a:after {
	content:"";
	width: 70px;
	height: 17px;
	position: absolute;
	left: 0;
	top: 2px;
	background: url("https://d18pajy692boj4.cloudfront.net/wp-content/uploads/2020/06/04194444/everi-footer-logo.svg");
	background-repeat: no-repeat;
}

#footer.dark {
	background-color: #000;
}

#footer.dark .copyrights a {
	color: transparent;
}
#footer ul.menu li {
	line-height: 30px;
}

.hamburger {
	top: 8px;
}


/* Listing Page */
#titlebar.listing-titlebar {
	padding-bottom: 25px;
}

#titlebar.listing-titlebar span.listing-tag {
	padding: 0;
	border-width: 0;
	border-radius: 0;
	line-height: 1;
}

#titlebar.listing-titlebar span.listing-tag a {
	font-size: 13px;
	letter-spacing: initial;
	font-family: 'moderatmedium';
	margin-right: 10px;	

	padding: 3px 8px;
	border: 2px solid #000;
	border-radius: 3px;
	margin-bottom: 10px;
}

#titlebar.listing-titlebar h1, #titlebar.listing-titlebar h2 {
	font-size: 50px;
}

#titlebar.listing-titlebar span.listing-tag .featured-badge {
    font-size: 14px;
    text-transform: capitalize;
    font-weight: normal;
    letter-spacing: normal;
}

#listing-nav {
	display: none !important;
}

.listing-section p {
	font-size: 20px;
	font-family: 'moderatlight';
	color: #000;
	line-height: 1.5;
}

#titlebar.listing-titlebar h2 .availability {
	line-height: normal;
	font-size: 0;
	margin-top: 15px;
	margin-bottom: 15px;
}

.social-in-listing .titlebar,
.single_listing_sidebar .titlebar,
.listing-desc-headline,
#titlebar.listing-titlebar h2 .availability label {
	font-family: 'moderatlight';
	font-size: 14px;
	color: #707071;
	text-transform: uppercase;
	display: block;
}

#titlebar.listing-titlebar h2 .listing-tag {
	margin: 10px 0 0;
	top: 0;
}

#titlebar.listing-titlebar h2 .availability span.listing-tag a {
	color: #2a97c7;
	border-color: #2a97c7;	
}

#titlebar.listing-titlebar h2 .availability span.listing-tag {
	margin-top: 0;
}

/* Contact RHS */
.listing-links-container {
	margin-top: 10px;
}

.listing-links-container .listing-links {
	overflow: hidden;
	margin-bottom: 0;
}

.listing-links-container .listing-links.social-links {
	margin: 10px 0 0px;
}

.listing-links-container .listing-links.contact-links li {
	display: block;
	width: 100%;
}

.listing-links-container .listing-links.contact-links li a {
	display: block;
	background: transparent;
	color: #2a97c7;
	border: 2px solid #2a97c7;
	border-radius: 5px;	
	font-size: 20px;
	font-family: 'moderatbold' !important;
	padding: 15px 20px;
	width: 100%;
	max-width: 350px;
	margin-bottom: 15px;
}

.listing-links-container .listing-links.contact-links li:first-child a {
	color: #fff;
	background-color: #2a97c7;
}

.listing-location-rhs {
	overflow: hidden;
	margin: 0 0 15px;
	font-size: 0;
}

.listing-location-rhs .listing-address {
	color: #000;
	text-transform: uppercase;
	width: 100%;
	display: block;
	font-size: 16px;
}

.opening-hours h3 i {
	color: #2a97c7;
}

.opening-hours {
	border: 2px solid #2a97c7;
	background-color: transparent;
}

.listing-badge.now-open {
	background-color: #2a97c7;
	text-transform: uppercase;
}

.listing-badge.now-closed {
	text-transform: uppercase;	
}

/*
.social-links {
	margin-bottom: 30px;
}
*/
.opening-hours h3 {
	font-size: 24px !important;
	border-bottom-color: #2a97c7 !important;
}


.opening-hours ul li,
.opening-hours ul li span {
	font-size: 18px;
	color: #000;
}

.opening-hours ul li {
	font-weight: normal;
	font-family: 'moderatbold';
}

.opening-hours ul li span {
	font-weight: normal;
	font-family: 'moderatlight';
}

.listing-share {
	position: relative;
	display: block;
	text-align: left;
	padding-left: 60px;
}

.listing-share:before {
	content: "SHARE";
	position: absolute;
	left: 0;
	top: 5px;
}

.share-buttons li a {
	border-radius: 5px;
}

.verified-badge {
	display: none !important;
}

/*.footer-listing-widget {
	background-image: url(https://d18pajy692boj4.cloudfront.net/wp-content/uploads/2020/06/04192905/list-your-business-bg-optimised.jpg) !important;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover !important;
	margin-top: 100px;
}*/

.single-listing #footer {
	margin-top: 0px;
}

.mfp-arrow.mfp-arrow-left, 
.mfp-arrow.mfp-arrow-right {
	font-family: "simple-line-icons" !important;
}

.listing_preview_container {
	overflow: hidden; 
}

#dashboard .notification_custom_listing_preview {
	border: 2px solid #000;
}

#dashboard .notification_custom_listing_preview * {
	color: #000;
}

#dashboard .notification_custom_listing_preview strong {
	font-family: 'moderatbold' !important;
	font-size: 20px;
	font-weight: normal;
}

#dashboard .notification_custom_listing_preview .close {
	display: none !important;
}

#listing_preview button[name="continue"], 
#listing_preview button[name="edit_listing"] {
	padding: 12px 50px;
	font-family: 'moderatbold' !important;
	text-transform: uppercase;
	border: 2px solid #000;

}

/*.add-listing-dashboard-template .vc_message_box,
.add-listing-dashboard-template blockquote {
	display: none !important;
}
*/

#listeo_core-search-form  .input-with-icon.location a {
	display: none !important;	
}

#listeo_core-search-form .main-search-input-item {
	margin-top: 0 !important;
}

#listeo_core-search-form .main-search-input .panel-dropdown a {
	text-transform: none;
	line-height: 40px;
}

.removeSpinner .spinner-border {
	display: none !important;
}
.chosen-container-single .chosen-single,
.row.with-forms input, .row.with-forms input[type="text"] {
	text-transform: none !important;
}

.notification p strong{
	font-family: 'moderatbold' !important;
	font-weight: normal;
}

.margin-bottom-30{
	margin-bottom:30px;
}

.custom-background-1 {
	background-image: url(https://d18pajy692boj4.cloudfront.net/wp-content/uploads/2020/06/25151814/list-your-business-bg-new.jpg) !important;
}

.custom-background-2 {
	background-image: url(https://d18pajy692boj4.cloudfront.net/wp-content/uploads/2020/06/04192816/tassie-devil-optimised.jpg) !important;
}

@keyframes spinner-border {
  to { transform: rotate(360deg); }
}

.spinner-border {
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: text-bottom;
  border: 2px solid currentColor;
  border-right-color: transparent;  
  border-radius: 50%;
  animation: spinner-border .75s linear infinite;
  position: relative;
  margin-left: 8px;
  top: -2px;
}

@keyframes spinner-grow {
  0% {
    transform: scale(0);
  }
  50% {
    opacity: 1;
  }
}



.header-custom #logo.custom-logo {
	width: 100%;
	max-width: 480px;
}

#header-container.header-custom #header .left-side {
	width: 100%;
}

.home-search-custom:before {
	display: none;
}

.home-search-custom.main-search-container {
	height: auto;
	background-size: 100%;
	background-position: top center;
	background-color: #000;
	text-align: center;
}

.home-search-custom .main-search-inner {
	top: 0;
	transform: none;
}

.home-search-custom.main-search-container h4 {
	color: #fff;
	margin-top: 35px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.home-search-custom.main-search-container .main-search-input {
	border-radius: 10px;
}

.home-search-custom.main-search-container .main-search-input button.button {
	background-color: #987f60;
}

.home-search-custom.main-search-container .main-search-input .main-search-input-item {
	margin-top: 0;
}

.home-search-custom.main-search-container .main-search-input .main-search-input-item.location a i {
	padding-top: 0;
}

.home-search-custom.main-search-container .main-search-input .panel-dropdown a {
	text-transform: capitalize;
	line-height: 40px;
}

.home-search-custom.main-search-container .highlighted-categories-headline {
	max-width: 100%;
	text-transform: none;
	width: 100%;
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
}


.home-search-custom.main-search-container .highlighted-categories {
	float: none;
	padding-bottom: 50px;
}

.home-search-custom.main-search-container .highlighted-categories .group-categories * {
	color: #fff;
}

.home-search-custom.main-search-container .highlighted-categories .group-categories {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 10px 0;
}

.home-search-custom.main-search-container .highlighted-categories .group-categories label,
.home-search-custom.main-search-container .highlighted-categories .group-categories a {
	display: inline-block;
	font-size: 15px;
}

.home-search-custom.main-search-container .highlighted-categories .group-categories label {
	font-family: "moderatbold" !important;
	font-weight: normal;
}

.home-search-custom.main-search-container .highlighted-categories .group-categories a {
	background: rgba(255, 255, 255, 0.1);
	padding: 5px 15px;
	border-radius: 30px;
	margin: 0 5px;
	transition: 0.4s;
}

.home-search-custom.main-search-container .highlighted-categories .group-categories a:hover {
	background: rgba(255, 255, 255, 1);
	color: #000;
	box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}

.home-search-custom.main-search-container .highlighted-categories .group-categories a:hover i {
	color: #000;
}

.home-search-custom.main-search-container .highlighted-categories .group-categories a i {
	margin: 0 4px 0 0 !important;
	height: auto !important;
	transition: 0.4s;
}

#footer .footer-widget.copyright-row p {
	text-transform: none;
	line-height: normal;
}

.page-template-page-custom .listing-badge.now-open {
	background-color: #4c748b;
}


/********************************/

#slideshow {
  margin: 0 auto;
  position: relative;
  width: 100%;
  height: 565px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}

#slideshow > div {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.no-padding {
	padding: 0 !important;
}

.slider-widget .textwidget img:hover {
	transform: translate3d(0,0,0);
}

.apartment-details {
	padding: 0;
	background: transparent;
}

.apartment-details li {
    background: #e6f6f9;
    padding: 15px 18px !important;
    border: 2px solid #2a97c740 !important;
    border-radius: 0px;
}
li.main-detail-_special_offers,
li.main-detail-_covid_19_policies {
    font-family: 'moderatregular' !important;
    font-weight: normal;
    color: #23282d;
    line-height: 22px;
    font-size: 16px;
    margin-bottom: 15px;
    width: 100%;
}

li.main-detail-_special_offers {
	background-color: #2a97c7 !important;
	color: #fff;
	padding-top: 50px !important;
	position: relative;
}

li.main-detail-_special_offers:before {
	content:"SPECIAL OFFERS";
	position: absolute;
    top: 15px;
    left: 0;
    right: 0;
    width: 160px;
    margin: 0 auto;
    text-align: center;
}

li.main-detail-_special_offers:after {
	content:"";
	position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    width: 40px;
    margin: 0 auto;
    text-align: center;
    height: 2px;
    background: #fff;
}

.checkboxes.one-in-row label[for=select_all_categories_tourism] {
  	margin-bottom: 5px;
  	border-bottom: 1px solid #ccc;
  	padding-bottom: 10px;
}

.back-top-search {
	margin-top: 10px;
}

.back-top-search a {
	font-size: 14px;
	text-transform: uppercase;
	color:#707071 ;
}

.back-top-search a:hover {
	color:#030303;
}

.back-top-search a i {
	margin-right: 5px;
}

#listing-location + .back-top-search {
	margin-bottom: 60px;
}

.form-field-tax-service_category-container,
.form-field-tax-listing_feature-container,
.form-field-listing_category-container {
	margin: 20px 0 30px;
}

.form-field-listing_category-container .listeo_core-term-checklist-listing_category label {
	width: 30%;
}

.form-field-tax-service_category-container .listeo_core-term-checklist-tax-service_category label {
	width: 30%;
	display: block;
}

.form-field-_special_offers-container {
	display: none;
}

.single-listing #listing-overview .listing-features,
.single-listing #listing-overview .listing-desc-headline {
	display: none;
}

.form-field-tax-listing_feature-container .listeo_core-term-checklist-tax-listing_feature label {
	color: transparent;
	position: relative;
	font-size: 0;
}

.form-field-tax-listing_feature-container .listeo_core-term-checklist-tax-listing_feature label:after {
	color: #000;
	font-size: 16px;
	content: "Include Special Offers on Listing";
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }

  .main-search-container .highlighted-categories-headline {
  	max-width: 100%;
  	margin-bottom: 0px;
  }

  	.post-grid-custom .listeo-post-grid-wrapper .col-md-4 {
	    width: 33.33333333%;
	    float: left;
	}

	.homepage-custom-post.post-grid-custom .listeo-post-grid-wrapper .col-md-4 {
	    width: 50%;
	    float: left;
	    clear: both;
	}

	.home-search-custom.main-search-container .main-search-input {
		max-height: 60px;
	}
}
@media (min-width: 992px) {
  	.container {
  	  width: 90%;
  	}
  	.solid-bg-home-banner .main-search-container h2 {
	  	font-size: 50px;
	  	max-width: 70%;
  	}
  	.main-search-input {
		margin-top: 30px;
	}

	.main-search-container .highlighted-categories-headline {
		max-width: 110px;
	}

	#titlebar.listing-titlebar h1, #titlebar.listing-titlebar h2 {
		line-height: 34px;
	}

}

@media (min-width: 1240px) {

	#header .header-widget {
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
		justify-content: center;	
	}

	#header .header-widget a {
		display: block;
		margin: 0 10px;
		top: 0;
	}

	#header .header-widget a.with-icon {
		margin-right: 15px;
	}

	#header .user-menu {
		top: 0;
	}

	#header .left-side { width: 75%; }
	#header .right-side { width: 25%; }
	#header #navigation.style-1 {
		float: right;		
	}

	.main-search-input {
		max-height: 58px;
	}

	.main-search-input button.button,
	.main-search-input-item .chosen-container-multi .chosen-choices {
		height: 40px;
	}

	.main-search-input-item .chosen-container-multi .chosen-choices li.search-choice {
		margin-top: 2px;
	}

	.main-search-input-item .chosen-container-single .chosen-single, 
	.main-search-input-item .chosen-single.chosen-container-active,
	.main-search-input .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
		height: 36px;
	}

	.main-search-input-item .chosen-container-single .chosen-single, 
	.main-search-input-item .chosen-single.chosen-container-active {
		line-height: 36px;
	}

	.post-grid-custom .listeo-post-grid-wrapper {
		width: 100%;
		max-width: 80%;
		margin: 0 auto;
	}
}

@media (min-width: 1240px) {
  .container {
    width: 1090px;
  }

  .main-search-inner {
  	top: 65%;
  }
}

@media (min-width: 1367px) {
  .container {
    width: 1400px;
  }
}

@media (max-width: 768px) {
  
   .form-field-tax-service_category-container .listeo_core-term-checklist-tax-service_category label,
   .form-field-listing_category-container .listeo_core-term-checklist-listing_category label {
		width: 100%;
	}

  .main-search-input {
  	margin-top: 0;
  }

  	.listing-links-container {
		margin-top: 4px;
	}

	#titlebar.listing-titlebar h1, #titlebar.listing-titlebar h2 {
		line-height: 1;
	}

	.listing-links-container .listing-links.social-links {
		margin-bottom: 40px;
	}
}


@media (max-width: 767px) {
	.home-search-custom.main-search-container .highlighted-categories-headline,
	.home-search-custom.main-search-container .highlighted-categories .group-categories {
		display: none;
	}
}




